Better ListView Class Reference |

# BetterListViewItemSet Class

Set of BetterListViewItem instances.

For a list of all members of this type, see BetterListViewItemSet Members .

System.Object
SetBase(BetterListViewItem)
Set(BetterListViewItem)
BetterListViewItemSet

public sealed class BetterListViewItemSet : Set<BetterListViewItem>

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewItemSet Members | ComponentOwl.BetterListView Namespace